.md-about-1 {
  min-height: calc( 960vw / 1920 * 100);
  background-color: #030a26;
  position: relative;
  overflow: hidden;
  padding-bottom: 0.3rem;
}
.md-about-1 .tops {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0 0.3rem;
  height: 1rem;
}
.md-about-1 .hi {
  width: 100%;
  position: absolute;
  left: 0;
  top: -0.1rem;
  z-index: 1;
}
.md-about-1 .h-line {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0.84rem;
  background-image: linear-gradient(180deg, #0448a5 0%, rgba(17, 58, 114, 0.5) 100%);
  opacity: 0.7;
  z-index: 0;
}
.md-about-1 .time {
  color: #7fa9d7;
  position: relative;
  z-index: 2;
}
.md-about-1 .btn {
  position: relative;
  z-index: 2;
}
.md-about-1 .btn img {
  display: block;
  height: 1em;
}
.md-about-1 .btn span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  color: #fff;
  opacity: 0.8;
  z-index: 2;
}
@media screen and (max-width: 900px) {
  .md-about-1 .hi {
    opacity: 0;
  }
}
.md-about-1 .box {
  width: calc( 1900 / 1920 * 100%);
  margin: 0 auto;
  margin-top: 1.3rem;
}
.md-about-1 .item {
  float: left;
  margin-left: calc( 10 / 1920 * 100%);
  margin-bottom: 0.1rem;
  position: relative;
}
.md-about-1 .item .bg {
  display: block;
  width: 100%;
}
.md-about-1 .item-1 {
  width: calc( 780 / 1900 * 100%);
  margin-left: 0;
}
.md-about-1 .item-1 .map {
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.md-about-1 .item-1 .m-img {
  display: block;
  width: 100%;
}
.md-about-1 .item-1 .mt {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 0 0.3rem;
}
.md-about-1 .item-1 .mi {
  position: absolute;
  width: 1px;
  height: 1px;
  z-index: 3;
}
.md-about-1 .item-1 .mi:hover{
  z-index: 20;
}
.md-about-1 .item-1 .mi:hover .mi-t {
  opacity: 1;
  pointer-events: auto;
}
.md-about-1 .item-1 .mi-y {
  /* width: 2em; */
  /* height: 1em; */
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  width: 30px;
  text-wrap: balance;
  font-size: 0;
  text-align: center;
}
.md-about-1 .item-1 .mi-y-dot{
  --size: 6px;
  width: var(--size);
  height: var(--size);
  background: rgb(255 0 0 / 50%);
  border-radius: 50%;
  display: inline-block;
}
.md-about-1 .item-1 .mi-t {
  position: absolute;
  left: -1em;
  top: 0.5em;
  padding: 0.1rem;
  border-radius: 0.1rem;
  background-color: #fff;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  z-index: 2;
}
@media screen and (max-width: 500px) {
  .md-about-1 .item-1 .mi {
    /* display: none; */
  }
}
.md-about-1 .item-2 {
  width: calc( 550 / 1900 * 100%);
}
.md-about-1 .title {
  position: absolute;
  top: 0.2rem;
  left: 0.3rem;
  color: #15edff;
}
.md-about-1 .pie2 {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
  width: 90%;
  height: 90%;
}
.md-about-1 .bar1 {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
  width: 90%;
  height: 90%;
}
.md-about-1 .ul3 {
  position: absolute;
  left: 0.3rem;
  top: calc( 80 / 340 * 100%);
  width: calc(100% - 0.6rem);
  color: #fff;
}
.md-about-1 .ul3 .li {
  width: calc( 240 / 490 * 100%);
  margin-bottom: 0.1rem;
}
.md-about-1 .ul3 .dd {
  position: relative;
}
.md-about-1 .ul3 img {
  display: block;
  width: 100%;
}
.md-about-1 .ul3 .te {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  line-height: 1;
  padding: 0 0.3rem;
}
.md-about-1 .ul3 .t2 {
  margin-top: 0.1rem;
}
@media screen and (max-width: 900px) {
  .md-about-1 .item-1 {
    width: 100%;
  }
  .md-about-1 .item-2 {
    width: 100%;
  }
  .md-about-1 .item {
    margin: 1% 0;
  }
}